Bug 214002 - Syncing hardware clock fails upon reboot
Syncing hardware clock fails upon reboot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 08:43 EST by Vladimir Kotal
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 10:37:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the message (131.66 KB, image/jpeg)
2006-11-04 08:45 EST, Vladimir Kotal
no flags Details

  None (edit)
Description Vladimir Kotal 2006-11-04 08:43:53 EST
Description of problem:
during evert shutdown/reboot an audit message is displayed about denied request
to synchronize hardware clock.

Version-Release number of selected component (if applicable):
libselinux-devel-1.30.29-2
selinux-policy-targeted-2.4.1-3.fc6
libselinux-1.30.29-2
libselinux-python-1.30.29-2
selinux-policy-2.4.1-3.fc6

How reproducible:
enable selinux and reboot

Actual results:
error message is displayed, request to synchronize hwclock is denied

Expected results:
the request should be allowed => no err message

Additional info:
Security policy is set to ´Permissive´
Comment 1 Vladimir Kotal 2006-11-04 08:45:03 EST
Created attachment 140359 [details]
screenshot of the message
Comment 2 Vladimir Kotal 2006-11-04 08:46:28 EST
Looking at the message once more now I see that res=success, however the message
is anoying anyway.
Comment 3 Daniel Walsh 2006-11-06 10:37:17 EST
This is an audit message and believe it or not this has nothing to do with
SELinux.  Every time the hardware clock is changes the kernel generates an audit
message stating this.  If you do not have audit running at the time the message
is generated, it goes to syslog.

So if you want to complain, complain to the audit package. :^(

Note You need to log in before you can comment on or make changes to this bug.